# tildemerge

Helps users connect and access files on tildes.
Part of TildeLinux.

### Tildes Supported
- tilde.town
- tilde.team
- yourtilde.com
- tilde.institute
- cosmic.voyage
 
### Dependencies
- gtk (gui)
- yad (gui)
- xdotool (gui)
- ssh
- sshfs
- ssh-askpass

### TODO
- Code cleanup
	- Move shared functions into separate files
- **Initial ssh setup**
    - And error when ssh is not configured
- Password login
- An easy way to transfer private keys?
- Error handling for file creation
- Alert user if (local) directory they are trying to link to already contains a link
- **The exit and cancel buttons should do the same thing**
- A way to cleanly unlink directories

### ChangeLog

**0.1**
- initial *very* alpha release

**0.2**
- huge refractor
